<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000048" label="Profils de données" database="iCTI" swf="CTI_RH_Tablesmanager.swf" swfData="DPR" adminOnly="false" softCode="iCTI_rh" 
	helpDokuWIkiDir="rh:vues:parametres:tables" helpDokuWIkiFile="rh000048"  helpFile=""
>
</VUE>
